#imPgTitle { width: 975px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 975px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 989px; }
#imGroup_2 { width: 989px; }
#imCell_4 { width: 390px; min-height: 272px;  padding-top: 25px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 390px; min-height: 272px; padding: 3px 3px 14px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCell_1 { width: 577px; min-height: 272px;  padding-top: 20px; padding-bottom: 8px; padding-left: 8px; padding-right: 8px; }
#imCellStyle_1 { width: 577px; min-height: 272px; padding: 8px 15px 8px 8px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 8px; right: 8px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 256px;}
#imCell_7 { width: 983px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 983px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
